Stats
Get account stats
GET
Get time-series stats data about opportunities and views for an account.
sso-keyheader
Authorization<token>Standard GoDaddy SSO header authorization. Format: sso-key YOUR_API_KEY:YOUR_API_SECRET
customerId*stringAn identifier for a customer. A special alias 'my' is supported when accessing the authenticated customer's own data.
Match
^[a-f0-9]{8}-[a-f0-9]{4}-[a-f0-9]{4}-[a-f0-9]{4}-[a-f0-9]{12}$|^MY$|^my$Default
"my"startDate?stringThe UTC timestamp representing the start date. A default time of current timestamp is used when no value is provided.
Format
date-timedays?integerThe duration of the range. The result will include at most this many days. Cannot be more than 366 days.
Range
1 <= value <= 366Default
30X-Request-Id?stringA unique identifier for the request
The account stats for the specified date range.
application/json- response
stats?array<>curl -X GET 'https://api.afternic.com/v3/aftermarket/customers/my/stats?startDate=2024-01-01T18%3A39%3A53Z'Example Response
{ "stats": [ { "date": "2025-01-01T00:00:00Z", "leads": 5, "views": 25 } ]}